Bug 6638 - Columns misaligned on serials claims
Summary: Columns misaligned on serials claims
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: cgi-bin/koha/serials/claims.pl
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-27 21:54 UTC by Nicole C. Engard
Modified: 2012-10-25 23:10 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
misaligned columns (31.44 KB, image/png)
2011-07-27 21:54 UTC, Nicole C. Engard
Details
Proposed fix (1.58 KB, patch)
2011-07-28 20:15 UTC, Owen Leonard
Details | Diff | Splinter Review
Signed off patch (1.60 KB, patch)
2011-07-28 20:27 UTC, Ian Walls
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-07-27 21:54:36 UTC
Created attachment 4760 [details]
misaligned columns

See attached, the columns are not under the right headings.
Comment 1 Owen Leonard 2011-07-28 20:15:58 UTC Comment hidden (obsolete)
Comment 2 Ian Walls 2011-07-28 20:27:11 UTC
Created attachment 4767 [details] [review]
Signed off patch

signing off and QA'ing in one step
Comment 3 Chris Cormack 2011-07-28 20:50:39 UTC
Pushed, please test